Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
DefaultSkipListWriter.h File Reference
`#include "MultiLevelSkipListWriter.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::DefaultSkipListWriter
| Implements the skip list writer for the default posting list format that stores positions and payloads. More...

## Namespaces

| Lucene

clucene.sourceforge.net